<div nz-row nzGutter="12">
  <div nz-col nzSpan="6">
    <div style="float: right">{{ "Common.Name" | translate }}</div>
  </div>
  <div nz-col nzSpan="18">
    <input nz-input placeholder="Name" [(ngModel)]="name" />
  </div>
</div>

<div nz-row nzGutter="12" style="margin-top: 10px">
  <div nz-col nzSpan="6">
    <div style="float: right">{{ "Politics.WingPolitical" | translate }}</div>
  </div>
  <div nz-col nzSpan="18">
    <nz-select nzShowSearch nzAllowClear style="width: 100%" [(ngModel)]="politicalSpectrum">
      <nz-option *ngFor="let item of spectrums" [nzLabel]="item" [nzValue]="item"></nz-option>
    </nz-select>
  </div>
</div>

<div nz-row nzGutter="12" style="margin-top: 10px">
  <div nz-col nzSpan="6">
    <div style="float: right">{{ "Economy.Currencies.Price" | translate }}</div>
  </div>
  <div nz-col nzSpan="18">20 {{ "Economy.Currencies.Gold" | translate }}</div>
</div>

<div nz-row nzGutter="12" style="margin-top: 10px">
  <div nz-col nzSpan="6"></div>
  <div nz-col nzSpan="18">
    <button nz-button nzShape="round" nzType="primary" [nzLoading]="isLoading" (click)="create()">
      {{ "Common.Buttons.Create" | translate }}
    </button>
  </div>
</div>
